@charset "UTF-8";

.news-latest-item h4,
.news-single-item h4 {
font-size:0.85em;
font-weight:bold;
margin:0;
padding: 0 15px 15px 10px;
}
#main .news-latest-item a:hover,
#main .news-single-item a:hover,
#main .news-list-item a:hover {
	color:#F8B500;
text-decoration:underline;
}
.news-latest-item img,
.news-single-item img {
margin:0;
padding: 0 15px 15px 10px;
}

.news-single-item .box001 span.csc-textpic-caption {
	font-size: 0.78em;
	display: none;
}